Subject: Re: [RFC] Geographical/regulatory information for ieee80211

From: Faidon Liambotis <[email-masked]>
Date: Sat, 15 Apr 2006 20:07:30 +0300

Jouni Malinen wrote:
> The maximum power would be quite useful--I would say required--part of
> regulatory domain information.. In other words, I would like to see the
> groups created in a way that would take differences in power limits into
> account. Without this, the groups will need to be re-created at some
> point in the future when IEEE 802.11d and IEEE 802.11h would like to use
> the same table.. In addition, flag of specifying indoor/outdoor/both
> would be a nice addition.
Speaking of 802.11h, for the table to be complete, it should specify
which protocol is allowed on a given channel.
EU members allow 802.11h (DFS/TPC) but not 802.11a. This is an important
distinction that, IMHO, should be included in a regulatory information
table.

Regards,
Faidon